@charset "utf-8";
/* CSS Document */



#carta img{
	height:auto;
	width:25%;
	float:left;
}

#cartag img{
	height:auto;
	width:50%;
	float:left;
}


@media screen and (max-width: 800px){
	
	#carta img{
	height:auto;
	width:100%;
	float:left;
}

	#cartag img{
	height:auto;
	width:100%;
	float:left;
}
	
	
}